uuid: ad78532f-fc25-4308-ba87-4c4f8346fd64
langcode: en
status: true
dependencies:
  module:
    - datetime
    - node
id: node.field_indication_closed_at
field_name: field_indication_closed_at
entity_type: node
type: datetime
settings:
  datetime_type: datetime
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
